﻿/*
Theme Name:   OCTA Child
Theme URI:    http://www.it-rays.org/octa
Description:  OCTA - Child Theme
Author:       IT-RAYS
Author URI:   http://www.it-rays.net
Template:     octa
Version:      1.3.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         right-sidebar, left-sidebar, custom-header, custom-background, custom-menu, theme-options, translation-ready
Text Domain:  octa-child
*/

.top-head.boxes.light:not(.affix) .main-nav > ul > li > a, .top-head.boxes.light:not(.affix) .head-btn > a {
    color: #fff !important;
}

.widget h2.widgettitle {
    border-bottom: 1px #ed1c24 solid !important;
    padding-bottom: 15px;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 25px;
}

.widget-title {
    font-size: 16px;
}

.title-container h1 {
    padding-top: 100px !important;
    text-shadow: 1px 1px #000000;
}

.top-bar {
    border-bottom: 1px #ed1c24 solid !important;
}


.heading.style4::after, .heading.centered.style4::before {
    background-color: #ed1c24 !important;
}

#mc_signup_submit {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}


#blog-call {
    padding: 15px 0 15px 0;
    background-color: #ed1c24;
    background-image: url(http://bc.demosite.nz/wp-content/uploads/2017/07/mask.png);
}

@media (max-width: 640px){
    .top-bar {
        display:none;
    }
    .default_logo {
        /*display:none;*/
        height: 40px;
        width: 70px;
    }
}
